body,
html {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    /*font-family: Gill Sans;*/
}

html {
    --scrollbarBG: #CFD8DC;
    --thumbBG: #F39639;
}

body::-webkit-scrollbar {
    width: 11px;
}

body {
    scrollbar-width: thin;
    scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}

body::-webkit-scrollbar-track {
    background: var(--scrollbarBG);
}

body::-webkit-scrollbar-thumb {
    background-color: var(--thumbBG);
    border-radius: 6px;
    border: 3px solid var(--scrollbarBG);
}

main {
    min-height: 100%;
    margin-bottom: -138px;
}

main:after {
    content: "";
    display: block;
}

footer,
main:after {
    height: 138px;
}

.marketing .col-lg-4 {
    margin-bottom: 1.5rem;
    text-align: center;
}

.marketing h2 {
    font-weight: 400;
}

.marketing .col-lg-4 p {
    margin-right: 0.75rem;
    margin-left: 0.75rem;
}

.marketing p {
    text-align: justify;
}

.header {
    background-image: url(../img/sj-concept.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 0px 50px;
}

.picture {
    margin-top: 55%;
    padding-top: 2rem;
}

@media (min-width: 400px) {
    .picture {
        margin-top: 33%;
        padding-top: 2rem;
    }
}

.list-group-item {
    background-color: transparent;
}

.featurette-divider {
    margin: 5rem 0;
}

.featurette-heading {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -0.05rem;
}

.imageArticle {
    display: block;
    height: 20rem;
    width: auto;
    object-fit: cover;
}

.prim {
    background-color: #D7D7D6;
}

.footer-distributed {
    background-color: #F39639;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
    box-sizing: border-box;
    width: 100%;
    text-align: left;
    font: normal 16px sans-serif;
    padding-top: 45px;
    padding-right: 50px;
    padding-bottom: 25px;
    padding-left: 50px;
    color: #D7D7D6;
}

#login .container #login-row #login-column #login-box {
    margin-top: 120px;
    max-width: 600px;
    height: 350px;
}

#login .container #login-row #login-column #login-box #login-form {
    padding: 20px;
}

#login .container #login-row #login-column #login-box #login-form #register-link {
    margin-top: -85px;
}

.text-perso {
    color: #F39639 !important;
}

.btn-perso {
    background-color: #F39639;
    border-color: #F39639;
    color: white;
}

.btn-perso:hover {
    background-color: #F39639;
    border-color: #F39639;
    color: white;
}

.partenaire {
    width: auto;
    height: 90px;
}

.footer-a {
    color: white;
}

.footer-a:hover {
    color: white;
}

.logo-nav {
    margin-top: -10px;
    height: 25px;
    width: auto;
}

#shopImage{
	width: 100%;
}
					  
.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%2300' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}
   
.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}